<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<link rel="stylesheet" type="text/css" href="{$basePath}/style.css">
	<link rel="icon" type="image/png" href="{$basePath}/img/fav.png">
	<script src="https://kit.fontawesome.com/2ca5a3bc59.js" crossorigin="anonymous"></script>
	<title>{ifset title}{include title|stripHtml} | {/ifset}Korálek Jede</title>
</head>

<body>
	{include 'navbar.latte'}
	<div class="content">
		{include content}
	</div>

	{block scripts}
	<script src="https://nette.github.io/resources/js/3/netteForms.min.js"></script>
		<script>
            function otevritMenu() {
                var menu = document.getElementById('vrchniMenu');

                if(menu.className === 'bottom') {
                    menu.className += ' responsive';
                } else {
                    menu.className = 'bottom';
                }
            }
        </script>
	{/block}
	<!--<footer>
		<div class="social">
			<a href="#"><i class="fab fa-facebook-square"></i></a>
			<a href="#"><i class="fab fa-twitter-square"></i></a>
			<a href="#"><i class="fab fa-instagram-square"></i></a>
		</div>
		<div class="created">
			Czechinut, louskáček pro vaše webové stránky.
		</div>
		<div class="pages">
			<a href="#">Reklamační řád</a>
			<a href="#">Doprava a platba</a>
			<a href="#">Kontakt</a>
		</div>
	</footer>-->
</body>
</html>